/*
 Theme Name:   Shortland Court
 Description:  Shortland Court Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/

#logo {
    display: block;
    position: absolute;
    top: 10px;
    max-height: 180% !important;
    }
    
#top-header, 
#top-header .container, 
#top-header #et-info, 
#top-header .et-social-icon a {
    line-height: 2em;
    }
    
#top-header #et-info {
    padding-top:10px;
    }
    
.page-id-78 .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
    background-position-y: -290px;
}

.page-id-63 .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
    background-position-y: -60px;
}
    
.booking-button a.small-button {
    float:right;
    }
    
.booking-button a.small-button, 
.booking-button a.icon-button {
    margin-right:0;
    }
    
.et_post_meta_wrapper {
    margin-top:50px;
    }
    
.et_pb_widget_area_left {
    border-right:none;
    }
    
a.smallsilver {
    color: #595a5a !important;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#e2e2e2 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%,#e2e2e2 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#e2e2e2 100%);
    border: 1px solid #c3c3c3;
    text-shadow: 1px 1px 1px #fff;
    -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.9), 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.9), 1px 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.9), 1px 1px 1px rgba(0,0,0,0.1);
    }
    
a.small-button, a.icon-button {
    padding: 6px 14px;
    font-weight: bold !important;
    font-size: 12px;
    margin: 0 5px 8px 0;
    }
    
a.small-button, a.big-button, a.icon-button {
    display: inline-block;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    line-height: 26px;
    }
    
.text-success {
    color: #1d9d74;
    }
    
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
    line-height:1.1;
    }
    
    
#main-footer .footer-widget .et_pb_widget {
    float:none;
    }
    
.footer-address {
    padding-top:25px;
    }
    
#main-footer .footer-widget .et_pb_widget h5 {
    color:#fff;
    padding-top:5px;
    margin-bottom:0;
    padding-bottom:0
    }
    
#main-footer .footer-widget .et_pb_widget a {
    color:#fff;
    }
    
@media only screen and (max-width: 599px) {
    
    .booking-button a.small-button {
        float:none;
        display:inline-block;
        text-align:center;
        }
        
    .booking-button {
        text-align:center;
        }



}